h2.row-wow{font-size: 40px;font-family: 'Muli';font-weight: 800;}
h2.row-wow span.highlight {
    position: relative;
    display: inline-block;
    z-index: 0;
    font-size: 40px;
}
h2.row-wow span.highlight:after {
    background-color: #ffc050;
    transform: scaleX(1)!important;
    background: #ffc050;
    position: absolute;
    top: 55%;
    content: "";
    left: 0;
    bottom: 0;
    height: 35%;
    z-index: -1;
    width: 100%;
}
.section-price-plan .row{    width: 92%;
    margin: 0 auto;
    max-width: 1400px;position: relative;
    padding: 2% 0;}
.price_servicebox {
    box-shadow: none;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.13);
    padding: 30px 0px 0px;text-align: center;
    -webkit-box-shadow: 0px 1px 5px 0 rgba(0,0,0,.14);
    box-shadow: 0px 1px 5px 0 rgba(0,0,0,.14);
    background: #fff;
}
.price_servicebox h3 {
    font-size: 20px;
}
.price_servicebox p {
    margin: 0 auto;
    font-size: 14px;
    max-width: 450px;
    color: #333;
    font-family: Open Sans;
    line-height: 1.88;
}
.price_servicebox:hover{    -webkit-box-shadow: 0px 15px 33px 0 rgba(0,0,0,.14);
    box-shadow: 0px 15px 33px 0 rgba(0,0,0,.14);transform: translateY(-4px);}
    .price-button {
    border-top: 1px solid #aaaaaa75;
    margin-top: 5%;
    display: flex;align-items: center;    text-align: center;
}
.price-button-left.price-button-process {
    border-right: 1px solid #d8d8d8;letter-spacing: 1px;
    color: #ef6f00f0;
}
.price-button .price-button-process {
       width: 100%;
    font-size: 15px;
    padding: 4%;
    font-weight: 700;
}
.price-button .price-button-process a {
    color: #f5821f;
}
.price-button-left.seo.price-button-process {
    border: 0px;
    width: 100%;
}
.price-icon-title {
    padding: 0px 15px;min-height: 225px;
}
.price-button-left.seo.price-button-process span {
    padding: 3%;
}
.price-button-process span {
    padding: 6%;
    background: #f5821f;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
}



.price_service_shadow ul {
    padding-bottom: 20px!important;
    border-radius: 12px;
}


.price_service_shadow ul li.pricing-table-title-cell {
    vertical-align: middle;
    background: #898989;
    color: #fff;
}
.price_service_shadow ul li:nth-child(odd) {
    background: #fcfcfc;
}
.price_service_shadow ul li {
    padding: 13px 50px!important;
    background: none!important;
    text-align: left;
    margin: 0 auto;
}
.price_service_shadow ul li {
    width: 100%;
    position: relative;
    list-style-type: none !important;
    font-size: 15px;
    background: #fff;
    color: #333;
}
.pricing-table-main-content {
    margin-bottom: 20px;
    padding: 0 25px;
}
.pricing-table-price, .pricing-table-currency {
    color: #333;
}
.pricing-table-currency {
    font-size: 32px;
    position: relative;
    top: -3px;
}
.pricing-table-price {
    font-size: 48px;
    font-weight: 700;
}
.pricing-table-price-period {
    display: block;
    font-size: 13px;
}
.pt-cell-text:before {
    display: inline-block;
    content: "\f00c";
    font-family: FontAwesome;
    margin-right: 8px;
}
.pricing-table-featured-text { background: #f5821f;
position: absolute;
    width: 100%;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    left: 0;
    max-width: 100%;
    display: inline-block;
    min-width: 0;
    width: auto;
    padding: 0 15px;
    border-radius: 999em;
    position: relative;
}
.pricing-table-button a {
    padding: 25px;
    height: 50px;
    line-height: 0!important;
    margin: 20px auto;
    text-align: center;
    border-radius: 999em;
    background: #ffc050;
    display: block;
    background: #f5821f;
    color: #fff !important;
    padding: 30px;
    font-size: 17px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: all .05s linear;
    transition: all .05s linear;
}
/******** landing page ************/
.section-slider-landing img {
    height: 450px;
}
.section-slider-landing {
    position: relative;
}
#online-pro-section, #register-section {
    background: #fff;
}
.price-button-process span input {
    width: 80%;
    background: #f5821f;
    border: 0px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
}
section#software-section .price-button-process span {
    padding: 3%;
}